Subject: bug#37694: Problem with guix pull from local repository

From: Jan <[email-masked]>
Date: Thu, 10 Oct 2019 20:49:07 +0200

On Thu, 10 Oct 2019 20:13:45 +0200
Marius Bakke <[email-masked]> wrote:

> This had nothing to do with your local checkout: it happened to
> everyone who tried to 'guix pull' between commits 6c50e1dc0 and
> 2d821e4c7.
> 
> Sorry for the breakage!  If you rebase your branch, it should work :-)

Hello, I'm affected by this too and have no clue how to fix it.
Can't switch to previous generations. Could you please tell me how to
get it to work again please (I'm a relatively new Guix user)?

Jan Wielkiewicz